Package twisted :: Package protocols :: Module htb :: Class IBucketFilter

[frames | no frames]

## Class IBucketFilter

    Interface --+
                |
               IBucketFilter

Method Summary
`Bucket` | ``getBucketFor`(self, *somethings, **some_kw)` I'll give you a bucket for something.

Method Details

### getBucketFor(self, *somethings, **some_kw)

I'll give you a bucket for something.

  Returns:
    `Bucket`

Generated by Epydoc 2.0 on Sat May 15 20:08:37 2004 | http://epydoc.sf.net